This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1275106 - [abrt] liferea: _g_log_abort(): liferea killed by SIGTRAP
[abrt] liferea: _g_log_abort(): liferea killed by SIGTRAP
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4632af6af104e588f354b55ea6f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-25 18:44 EDT by David Le Sage
Modified: 2015-11-11 00:52 EST (History)
5 users (show)

See Also:
Fixed In Version: liferea-1.10.17-1.fc23 liferea-1.10.17-1.fc21 liferea-1.10.17-1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-08 17:20:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (69.07 KB, text/plain)
2015-10-25 18:44 EDT, David Le Sage
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-25 18:44 EDT, David Le Sage
no flags Details
File: core_backtrace (9.04 KB, text/plain)
2015-10-25 18:44 EDT, David Le Sage
no flags Details
File: dso_list (18.52 KB, text/plain)
2015-10-25 18:45 EDT, David Le Sage
no flags Details
File: environ (1.87 KB, text/plain)
2015-10-25 18:45 EDT, David Le Sage
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-25 18:45 EDT, David Le Sage
no flags Details
File: maps (91.22 KB, text/plain)
2015-10-25 18:45 EDT, David Le Sage
no flags Details
File: mountinfo (3.37 KB, text/plain)
2015-10-25 18:45 EDT, David Le Sage
no flags Details
File: open_fds (2.11 KB, text/plain)
2015-10-25 18:45 EDT, David Le Sage
no flags Details
File: proc_pid_status (1006 bytes, text/plain)
2015-10-25 18:45 EDT, David Le Sage
no flags Details
File: var_log_messages (2.61 KB, text/plain)
2015-10-25 18:45 EDT, David Le Sage
no flags Details

  None (edit)
Description David Le Sage 2015-10-25 18:44:48 EDT
Description of problem:
Right-click, delete feed.

Version-Release number of selected component:
liferea-1.10.16-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        liferea
crash_function: _g_log_abort
executable:     /usr/bin/liferea
global_pid:     3395
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:324
 #3 liferea_dialog_new at liferea_dialog.c:124
 #4 subscription_prop_dialog_init at subscription_dialog.c:528
 #5 g_type_create_instance at gtype.c:1874
 #6 g_object_new_internal at gobject.c:1779
 #9 subscription_prop_dialog_new at subscription_dialog.c:571
 #14 gtk_widget_activate at gtkwidget.c:7725
 #15 gtk_menu_shell_activate_item at gtkmenushell.c:1391
 #16 gtk_menu_shell_button_release at gtkmenushell.c:803
 #17 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:131
Comment 1 David Le Sage 2015-10-25 18:44:55 EDT
Created attachment 1086298 [details]
File: backtrace
Comment 2 David Le Sage 2015-10-25 18:44:57 EDT
Created attachment 1086299 [details]
File: cgroup
Comment 3 David Le Sage 2015-10-25 18:44:59 EDT
Created attachment 1086300 [details]
File: core_backtrace
Comment 4 David Le Sage 2015-10-25 18:45:01 EDT
Created attachment 1086301 [details]
File: dso_list
Comment 5 David Le Sage 2015-10-25 18:45:02 EDT
Created attachment 1086302 [details]
File: environ
Comment 6 David Le Sage 2015-10-25 18:45:04 EDT
Created attachment 1086303 [details]
File: limits
Comment 7 David Le Sage 2015-10-25 18:45:07 EDT
Created attachment 1086304 [details]
File: maps
Comment 8 David Le Sage 2015-10-25 18:45:08 EDT
Created attachment 1086305 [details]
File: mountinfo
Comment 9 David Le Sage 2015-10-25 18:45:10 EDT
Created attachment 1086306 [details]
File: open_fds
Comment 10 David Le Sage 2015-10-25 18:45:12 EDT
Created attachment 1086307 [details]
File: proc_pid_status
Comment 11 David Le Sage 2015-10-25 18:45:14 EDT
Created attachment 1086308 [details]
File: var_log_messages
Comment 12 Fedora Update System 2015-10-26 03:54:08 EDT
liferea-1.10.16-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b4f779cc3c
Comment 13 Fedora Update System 2015-10-26 22:18:35 EDT
liferea-1.10.16-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update liferea'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b4f779cc3c
Comment 14 Diogo Campos 2015-10-27 18:14:32 EDT
Fixed, thanks! S2
Comment 15 Fedora Update System 2015-10-31 11:40:26 EDT
liferea-1.10.17-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-bfccfc7027
Comment 16 Fedora Update System 2015-10-31 17:34:48 EDT
liferea-1.10.17-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-135aad9e36
Comment 17 Fedora Update System 2015-11-01 01:56:20 EST
liferea-1.10.17-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update liferea'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-bfccfc7027
Comment 18 Fedora Update System 2015-11-01 19:24:59 EST
liferea-1.10.17-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update liferea'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5299768362
Comment 19 Fedora Update System 2015-11-01 21:53:29 EST
liferea-1.10.17-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update liferea'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-135aad9e36
Comment 20 Fedora Update System 2015-11-08 17:20:26 EST
liferea-1.10.17-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2015-11-10 18:19:17 EST
liferea-1.10.17-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2015-11-11 00:52:48 EST
liferea-1.10.17-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.